---
updatedAt: 2025-09-24T00:05:10.000Z
agentTools:
  projectIndex: https://docs.bridgeapi.io/v2021.06.01/llms.txt
---

# Manage SCA and Sync

Returns the URL to Bridge's Connect funnel for managing a Strong Customer Authentication and synchronizing an item

> 🚧 Connect funnel
>
> This endpoint returns an URL pointing to the Connect funnel to refresh an item. If needed, the User will be able to validate the Strong Customer Authentication of his bank.

# OpenAPI definition

```json
{
  "openapi": "3.1.0",
  "info": {
    "title": "v2021-06-01",
    "version": "2021.06.01"
  },
  "servers": [
    {
      "url": "https://api.bridgeapi.io/v2"
    }
  ],
  "components": {
    "securitySchemes": {
      "sec0": {
        "type": "apiKey",
        "in": "header",
        "name": "Client-Id"
      },
      "sec1": {
        "type": "apiKey",
        "in": "header",
        "name": "Client-Secret"
      }
    }
  },
  "security": [
    {
      "sec0": [],
      "sec1": []
    }
  ],
  "paths": {
    "/connect/items/sync": {
      "get": {
        "summary": "Manage SCA and Sync",
        "description": "Returns the URL to Bridge's Connect funnel for managing a Strong Customer Authentication and synchronizing an item",
        "operationId": "manage-sca-and-sync",
        "parameters": [
          {
            "name": "item_id",
            "in": "query",
            "description": "The item to synchronize",
            "required": true,
            "schema": {
              "type": "integer",
              "format": "int64"
            }
          },
          {
            "name": "Client-Id",
            "in": "header",
            "description": "Application's client id.",
            "required": true,
            "schema": {
              "type": "string"
            }
          },
          {
            "name": "Client-Secret",
            "in": "header",
            "description": "Application's client secret.",
            "required": true,
            "schema": {
              "type": "string"
            }
          },
          {
            "name": "Authorization",
            "in": "header",
            "description": "Secret access token.",
            "required": true,
            "schema": {
              "type": "string"
            }
          },
          {
            "name": "redirect_url",
            "in": "query",
            "description": "Optional redirect URL that temporarily overrides the application's redirect URL. **Only usable for sandbox applications**",
            "schema": {
              "type": "string"
            }
          },
          {
            "name": "context",
            "in": "query",
            "description": "Optional context that will be add to the redirect url on the exit of the funnel. Only accept numbers and letters (max length 100)",
            "schema": {
              "type": "string"
            }
          }
        ],
        "responses": {
          "200": {
            "description": "200",
            "content": {
              "application/json": {
                "examples": {
                  "Result": {
                    "value": "{\n  \"redirect_url\": \"https://connect.bridgeapi.io/session/09486392-9e19-4045-a758-65daea24aes9\"\n}"
                  }
                },
                "schema": {
                  "type": "object",
                  "properties": {
                    "redirect_url": {
                      "type": "string",
                      "example": "https://connect.bridgeapi.io/session/09486392-9e19-4045-a758-65daea24aes9"
                    }
                  }
                }
              }
            }
          },
          "400": {
            "description": "400",
            "content": {
              "application/json": {
                "examples": {
                  "Result": {
                    "value": "{}"
                  }
                },
                "schema": {
                  "type": "object",
                  "properties": {}
                }
              }
            }
          }
        },
        "deprecated": false,
        "x-readme": {
          "code-samples": [
            {
              "language": "curl",
              "code": "curl \"https://api.bridgeapi.io/v2/connect/items/sync?item_id=ITEM_ID\" \\\n\t-X GET \\\n  -H 'Bridge-Version: 2021-06-01' \\\n\t-H 'Client-Id: MY_CLIENT_ID' \\\n\t-H 'Client-Secret: MY_CLIENT_SECRET' \\\n\t-H 'Authorization: Bearer TOP_SECRET_ACCESS_TOKEN'"
            }
          ],
          "samples-languages": [
            "curl"
          ]
        }
      }
    }
  },
  "x-readme": {
    "headers": [
      {
        "key": "Bridge-Version",
        "value": "2021-06-01"
      }
    ],
    "explorer-enabled": false,
    "proxy-enabled": false
  },
  "x-readme-fauxas": true
}
```